<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="Наиболее востребованная форма ЛОКАЛЬНОГО СМЕТНОГО РАСЧЕТА (локальной сметы) с наборами граф в базисных и текущих ценах. Возможен показ графы с коэффициентом удорожания и итогов в двух уровнях цен.">
	<Setting ItogMode="scgBase" ItogExpandToItem="" IDForm="4" ActMode="No" HideItog="No" PosResFontSize="-1">
		<Folder Caption="Титул документа">
			<Item Name="ItgThousand" Value="Yes" Caption="Итоговая стоимость в титуле в тыс.руб."/>
			<Item Name="TZMTitul" Value="No" Caption="Выводить Затраты труда машинистов в титуле"/>
		</Folder>
		<Folder Caption="Общие">
			<Folder Caption="Позиции не участвующие в расчете, но выводимые в документ">
				<Item Name="ZeroQtPosition" Value="Yes" Caption="Позиции с нулевыми объемами"/>
				<Item Name="DisablePos" Value="No" Caption="Неучитываемые позиции"/>
			</Folder>
			<Folder Caption="Вывод дополнительной информации о позиции">
				<Folder Caption="Формулы">
					<Item Name="FormulaExp" Value="Yes" Caption="Развернуть формулы"/>
					<Item Name="FormulaQt" Value="Yes" Caption="Формулы расчета физобъема"/>
					<Item Name="FormulaPr" Value="Yes" Caption="Формулы расчета стоимости единицы (при изменениях в ресурсной части)"/>
					<Item Name="FormulaFxGr" Value="No" Caption="Формулы расчета цены единицы в графах"/>
					<Item Name="FormulaFxNaim" Value="No" Caption="Формулы расчета цены единицы под наименованием"/>
				</Folder>
				<Item Name="CommentBD" Value="Yes" Caption="Комментарии из базы данных к расценкам"/>
				<Item Name="KPos" Value="Yes" Caption="Коэффициенты, применяемые в позициях сметы"/>
				<Item Name="IndexPos" Value="No" Caption="Индексы, назначенные для позиции"/>
			</Folder>
		</Folder>
		<Folder Caption="Накладные расходы (НР) и сметная прибыль (СП)">
			<Item Name="VidRab" Value="No" Caption="Выводить наименование вида работ по позициям"/>
			<Item Name="NaklPlanMTSN" Value="No" Caption="Выводить значения норм НР и СП по позициям">
				<Item Name="NaklPlan" Caption="Под наименованиями позиций" Value="No" Type="Radio"/>
				<Item Name="NaclPlanGr" Caption="С разнесением по соответствующим графам" Value="No" Type="Radio"/>
				<Item Name="NaclPlanSumm" Caption="Вместе с суммами для их начисления" Value="No" Type="Radio"/>
			</Item>
		</Folder>
		<Folder Caption="Итоги">
			<Item Name="TwoPrItogs" Caption="В двух уровнях цен" Value="Yes" Type="Radio">
				<Item Name="ItgRazd" Caption="Выводить итоги по разделам" Value="Yes"/>
				<Item Name="ItgVozvr" Caption="Показывать Возврат материалов" Value="Yes">
					<Item Name="ItgVozvrDet" Caption="Подробно" Value="Yes"/>
				</Item>
				<Item Name="ItgMatZak" Caption="Показывать Материалы заказчика" Value="Yes">
					<Item Name="ItgMatZakDet" Caption="Подробно" Value="Yes"/>
				</Item>
			</Item>
			<Item Name="ItgSmeta" Caption="Настроить вид итогов" Value="No" Type="Radio">
				<Item Name="ItgRazd" Caption="Выводить итоги по разделам" Value="No">
					<Item Name="ItgRazdDef" Caption="В виде по-умолчанию" Value="Yes" Type="Radio"/>
					<Item Name="ItgRazdFull" Caption="С настройкой их вида" Value="No" Type="Radio"/>
				</Item>
			</Item>
			<Item Name="HiddenItgVidRab" Value="No" Caption="Скрывать итоги по видам работ"/>
		</Folder>
		<Folder Caption="Дополнительные графы в документе">
			<Item Name="KoeffUdor" Value="Yes" Caption="Коэффициент удорожания"/>
		</Folder>
		<Folder Caption="Вывод ресурсной части по позиции">
			<Item Name="ZeroPrice" Value="No" Caption="Выводить Нерасцененные ресурсы"/>
			<Item Name="NUMat" Value="No" Caption="Выводить неучтенные ресурсы"/>
			<Item Name="Zatr" Value="Yes" Caption="Вывод неизмененных ресурсов">
				<Item Name="TZM" Value="Yes" Caption="Трудозатраты механизаторов"/>
			</Item>
			<Folder Caption="Вывод модифицированных ресурсов">
				<Item Name="ChangeRes" Value="No" Caption="Выводить замененные ресурсы"/>
				<Item Name="DelRes" Value="No" Caption="Выводить удаленные ресурсы"/>
				<Item Name="AddRes" Value="No" Caption="Выводить добавленные ресурсы"/>
			</Folder>
			<Item Name="ResPriceIndexed" Value="No" Caption="Стоимости ресурсов выводить с учетом индексов"/>
		</Folder>
		<Folder Caption="Ведомость ресурсов">
			<Item Name="NeedRes" Value="VedResMM VedResMat" Caption="Формировать общую ведомость ресурсов"/>
		</Folder>
		<Folder Caption="Общее оформление документа">
			<Item Name="Border" Value="Yes" Caption="Рисовать границы у всех ячеек в документе"/>
			<Item Name="PosBold" Value="No" Caption="Выводить позиции жирным начертанием"/>
			<Item Name="Colontituls" Value="No" Caption="Выводить в колонтитулы логотип и нумерацию страниц"/>
		</Folder>
		<Folder Caption="Концовка">
			<Item Name="Signs" Value="Yes" Caption="Выводить подписи к документу после табличной части"/>
			<Item Name="Comments" Value="No" Caption="Выводить комментарии из 'Параметров' сметы"/>
			<Item Name="ListValues" Value="No" Caption="Выводить список переменных по смете"/>
			<Item Name="ReportCalc" Value="No" Caption="Формировать 'Протокол расчета' в конце документа"/>
		</Folder>
	</Setting>
</Template>
